Bug 112438 - x11/wmmatrix fix for broken link in Makefile
Summary: x11/wmmatrix fix for broken link in Makefile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-05 10:20 UTC by craig001
Modified: 2007-05-25 23:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description craig001 2007-05-05 10:20:04 UTC
	MASTER_SITES link is broke, 404 output.
	New links added and tested.
	
	non-critical as it fails over to FreeBSD master distfiles.

	Problem listed on http://people.freebsd.org/~fenner/portsurvey/bad.html

Fix: 

--

============================================================
This email has been handled by lerwick.hopto.org mail server
and has been scanned by 3 virus killers and spamassassin
============================================================--b3NC7nPaCiGoMZpehWpgmxDpyQXPpt9jIRb86kEhKtAtT8uT
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

diff -ruN wmmatrix.old/Makefile wmmatrix/Makefile
--- wmmatrix.old/Makefile       Sat May  5 10:05:08 2007
+++ wmmatrix/Makefile   Sat May  5 10:06:34 2007
@@ -9,7 +9,8 @@
 PORTVERSION=   0.2
 PORTREVISION=  1
 CATEGORIES=    x11 windowmaker
-MASTER_SITES=  http://www.cs.mun.ca/~gstarkes/wmaker/dockapps/files/
+MASTER_SITES=  http://web.cs.mun.ca/~gstarkes/wmaker/dockapps/files/   \
+               http://ia300205.us.archive.org/0/items/tucows_10414_WMMatrix/
 DISTNAME=      wmMatrix-${PORTVERSION}
 
 MAINTAINER=    ports@FreeBSD.org
How-To-Repeat: 	try to build port with # make install clean
Comment 1 Martin Wilke freebsd_committer 2007-05-09 05:51:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-05-25 22:50:45 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-05-25 22:51:19 UTC
miwi        2007-05-25 21:51:11 UTC

  FreeBSD ports repository

  Modified files:
    x11/wmmatrix         Makefile 
  Log:
  - Update MASTER_SITES
  
  PR:             112438
  Submitted by:   Craig Butler <craig001@lerwick.hopto.org>
  
  Revision  Changes    Path
  1.14      +2 -1      ports/x11/wmmatrix/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"